## rust-env-logger 0.5.11

=== debian/changelog ===
rust-env-logger (0.5.11-1) unstable; urgency=medium

  * Package env_logger 0.5.11 from crates.io using debcargo 2.2.5

  [ Wolfgang Silbermayr ]
  * Package env_logger 0.5.10 from crates.io using debcargo 2.2.3

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 03:59:10 -0700
