=== debian/control ===
Source: rust-env-logger
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atty-0.2+default-dev <!nocheck>,
 librust-humantime-1+default-dev (>= 1.1~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-termcolor-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-logger
X-Cargo-Crate: env_logger

Package: librust-env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atty-0.2+default-dev,
 librust-humantime-1+default-dev (>= 1.1~~),
 librust-log-0.4+default-dev,
 librust-log-0.4+std-dev,
 librust-termcolor-1+default-dev
Recommends:
 librust-env-logger+default-dev (= ${binary:Version})
Suggests:
 librust-env-logger+regex-dev (= ${binary:Version})
Provides:
 librust-env-logger-0-dev (= ${binary:Version}),
 librust-env-logger-0.5-dev (= ${binary:Version}),
 librust-env-logger-0.5.11-dev (= ${binary:Version})
Description: Logging implementation for `log` which is configured via an environment variable - Rust source code
 This package contains the source for the Rust env_logger crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-env-logger+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-env-logger-0+default-dev (= ${binary:Version}),
 librust-env-logger-0.5+default-dev (= ${binary:Version}),
 librust-env-logger-0.5.11+default-dev (= ${binary:Version})
Description: Logging implementation for `log` which is configured via an environment variable - feature "default"
 This metapackage enables feature default for the Rust env_logger crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-env-logger+regex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-env-logger-0+regex-dev (= ${binary:Version}),
 librust-env-logger-0.5+regex-dev (= ${binary:Version}),
 librust-env-logger-0.5.11+regex-dev (= ${binary:Version})
Description: Logging implementation for `log` which is configured via an environment variable - feature "regex"
 This metapackage enables feature regex for the Rust env_logger crate, by
 pulling in any additional dependencies needed by that feature.
