=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/env_logger-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/env_logger .*/crates/env_logger/@ANY_VERSION@/download
