## rust-env-logger 0.6.0

=== debian/changelog ===
rust-env-logger (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.6.0 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 18 Dec 2018 17:30:18 -0800
