## rust-env-logger 0.6.2

=== debian/changelog ===
rust-env-logger (0.6.2-1) unstable; urgency=medium

  * Package env_logger 0.6.2 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 19:53:50 +0200
