=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -37,8 +37,8 @@
 Provides:
  librust-env-logger-0-dev (= ${binary:Version}),
  librust-env-logger-0.6-dev (= ${binary:Version}),
- librust-env-logger-0.6.0-dev (= ${binary:Version})
-Description: Logging implementation for `log` which is configured via an environment variable - Rust source code
+ librust-env-logger-0.6.2-dev (= ${binary:Version})
+Description: Log implementation configured via environment variable - Rust source code
  This package contains the source for the Rust env_logger crate, packaged by
  debcargo for use with cargo and dh-cargo.
 
@@ -52,10 +52,10 @@
 Provides:
  librust-env-logger-0+atty-dev (= ${binary:Version}),
  librust-env-logger-0.6+atty-dev (= ${binary:Version}),
- librust-env-logger-0.6.0+atty-dev (= ${binary:Version})
-Description: Logging implementation for `log` which is configured via an environment variable - feature "atty"
- This metapackage enables feature atty for the Rust env_logger crate, by pulling
- in any additional dependencies needed by that feature.
+ librust-env-logger-0.6.2+atty-dev (= ${binary:Version})
+Description: Log implementation configured via environment variable - feature "atty"
+ This metapackage enables feature "atty" for the Rust env_logger crate, by
+ pulling in any additional dependencies needed by that feature.
 
 Package: librust-env-logger+default-dev
 Architecture: any
@@ -70,9 +70,9 @@
 Provides:
  librust-env-logger-0+default-dev (= ${binary:Version}),
  librust-env-logger-0.6+default-dev (= ${binary:Version}),
- librust-env-logger-0.6.0+default-dev (= ${binary:Version})
-Description: Logging implementation for `log` which is configured via an environment variable - feature "default"
- This metapackage enables feature default for the Rust env_logger crate, by
+ librust-env-logger-0.6.2+default-dev (= ${binary:Version})
+Description: Log implementation configured via environment variable - feature "default"
+ This metapackage enables feature "default" for the Rust env_logger crate, by
  pulling in any additional dependencies needed by that feature.
 
 Package: librust-env-logger+humantime-dev
@@ -85,9 +85,9 @@
 Provides:
  librust-env-logger-0+humantime-dev (= ${binary:Version}),
  librust-env-logger-0.6+humantime-dev (= ${binary:Version}),
- librust-env-logger-0.6.0+humantime-dev (= ${binary:Version})
-Description: Logging implementation for `log` which is configured via an environment variable - feature "humantime"
- This metapackage enables feature humantime for the Rust env_logger crate, by
+ librust-env-logger-0.6.2+humantime-dev (= ${binary:Version})
+Description: Log implementation configured via environment variable - feature "humantime"
+ This metapackage enables feature "humantime" for the Rust env_logger crate, by
  pulling in any additional dependencies needed by that feature.
 
 Package: librust-env-logger+regex-dev
@@ -100,9 +100,9 @@
 Provides:
  librust-env-logger-0+regex-dev (= ${binary:Version}),
  librust-env-logger-0.6+regex-dev (= ${binary:Version}),
- librust-env-logger-0.6.0+regex-dev (= ${binary:Version})
-Description: Logging implementation for `log` which is configured via an environment variable - feature "regex"
- This metapackage enables feature regex for the Rust env_logger crate, by
+ librust-env-logger-0.6.2+regex-dev (= ${binary:Version})
+Description: Log implementation configured via environment variable - feature "regex"
+ This metapackage enables feature "regex" for the Rust env_logger crate, by
  pulling in any additional dependencies needed by that feature.
 
 Package: librust-env-logger+termcolor-dev
@@ -115,7 +115,7 @@
 Provides:
  librust-env-logger-0+termcolor-dev (= ${binary:Version}),
  librust-env-logger-0.6+termcolor-dev (= ${binary:Version}),
- librust-env-logger-0.6.0+termcolor-dev (= ${binary:Version})
-Description: Logging implementation for `log` which is configured via an environment variable - feature "termcolor"
- This metapackage enables feature termcolor for the Rust env_logger crate, by
+ librust-env-logger-0.6.2+termcolor-dev (= ${binary:Version})
+Description: Log implementation configured via environment variable - feature "termcolor"
+ This metapackage enables feature "termcolor" for the Rust env_logger crate, by
  pulling in any additional dependencies needed by that feature.
