=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.6.2 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.6.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-env-logger-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.6.2 --all-targets --features atty
Depends: dh-cargo (>= 18), librust-env-logger+atty-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.6.2 --all-targets --features default
Depends: dh-cargo (>= 18), librust-env-logger+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.6.2 --all-targets --features humantime
Depends: dh-cargo (>= 18), librust-env-logger+humantime-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.6.2 --all-targets --features regex
Depends: dh-cargo (>= 18), librust-env-logger+regex-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.6.2 --all-targets --features termcolor
Depends: dh-cargo (>= 18), librust-env-logger+termcolor-dev
Restrictions: allow-stderr, skip-not-installable
