## rust-env-logger 0.7.1

=== debian/changelog ===
rust-env-logger (0.7.1-2) unstable; urgency=medium

  * Package env_logger 0.7.1 from crates.io using debcargo 2.4.2
  * Relax humantime dependency to work with v2 (closes: #955771)

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 05 Apr 2020 14:57:09 +0200

rust-env-logger (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.7.1 from crates.io using debcargo 2.4.0
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Ximin Luo <infinity0@debian.org>  Sat, 28 Dec 2019 08:06:30 +0000
