=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --no-default-features
Features: test-name=librust-env-logger-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --features atty
Features: test-name=librust-env-logger+atty-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --features default
Features: test-name=librust-env-logger+default-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --features humantime
Features: test-name=librust-env-logger+humantime-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --features regex
Features: test-name=librust-env-logger+regex-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test env_logger 0.7.1 --all-targets --features termcolor
Features: test-name=librust-env-logger+termcolor-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
