## rust-env-logger 0.9.0

=== debian/changelog ===
rust-env-logger (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.9.0 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:34:22 +0100
