## rust-env-logger 0.9.3

=== debian/changelog ===
rust-env-logger (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.9.3 from crates.io using debcargo 2.6.0 (Closes: #1024747)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Nov 2022 11:13:01 +0000
