## rust-env-logger 0.10.0

=== debian/changelog ===
rust-env-logger (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.10.0 from crates.io using debcargo 2.6.0
  * Add patch to use the implemention of IsTerminal in the standard library
    rather than the one from the is_terminal crate. This avoids a
    dependency loop with rustix.
  * Remove relax-deps.diff, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 14 Oct 2023 22:19:03 +0000

rust-env-logger (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.10.0 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml
  * Added patch to skip broken test
  * Include patch to relax dependencies

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:44:50 +0200
