=== debian/control ===
Source: rust-env-logger
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-humantime-2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.8-~~) <!nocheck>,
 librust-regex-1+perf-dev (>= 1.0.3-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.0.3-~~) <!nocheck>,
 librust-termcolor-1+default-dev (>= 1.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-logger
X-Cargo-Crate: env_logger
Rules-Requires-Root: no

Package: librust-env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-humantime-2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.8-~~),
 librust-log-0.4+std-dev (>= 0.4.8-~~),
 librust-regex-1+perf-dev (>= 1.0.3-~~),
 librust-regex-1+std-dev (>= 1.0.3-~~),
 librust-termcolor-1+default-dev (>= 1.1.1-~~)
Provides:
 librust-env-logger+auto-color-dev (= ${binary:Version}),
 librust-env-logger+color-dev (= ${binary:Version}),
 librust-env-logger+default-dev (= ${binary:Version}),
 librust-env-logger+humantime-dev (= ${binary:Version}),
 librust-env-logger+regex-dev (= ${binary:Version}),
 librust-env-logger-0-dev (= ${binary:Version}),
 librust-env-logger-0+auto-color-dev (= ${binary:Version}),
 librust-env-logger-0+color-dev (= ${binary:Version}),
 librust-env-logger-0+default-dev (= ${binary:Version}),
 librust-env-logger-0+humantime-dev (= ${binary:Version}),
 librust-env-logger-0+regex-dev (= ${binary:Version}),
 librust-env-logger-0.10-dev (= ${binary:Version}),
 librust-env-logger-0.10+auto-color-dev (= ${binary:Version}),
 librust-env-logger-0.10+color-dev (= ${binary:Version}),
 librust-env-logger-0.10+default-dev (= ${binary:Version}),
 librust-env-logger-0.10+humantime-dev (= ${binary:Version}),
 librust-env-logger-0.10+regex-dev (= ${binary:Version}),
 librust-env-logger-0.10.0-dev (= ${binary:Version}),
 librust-env-logger-0.10.0+auto-color-dev (= ${binary:Version}),
 librust-env-logger-0.10.0+color-dev (= ${binary:Version}),
 librust-env-logger-0.10.0+default-dev (= ${binary:Version}),
 librust-env-logger-0.10.0+humantime-dev (= ${binary:Version}),
 librust-env-logger-0.10.0+regex-dev (= ${binary:Version})
Description: Log implementation configured via environment variable - Rust source code
 This package contains the source for the Rust env_logger crate, packaged by
 debcargo for use with cargo and dh-cargo.
