## rust-env-logger 0.10.2

=== debian/changelog ===
rust-env-logger (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Fix doctests for rustdoc 1.80

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 04 Aug 2024 15:52:02 +0200

rust-env-logger (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package env_logger 0.10.2 from crates.io using debcargo 2.6.1 (Closes: #1061674)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 24 Mar 2024 08:42:26 +0000
