=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.60.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-humantime-2+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.8-~~) <!nocheck>,
@@ -15,7 +15,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/env-logger]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/env-logger
 X-Cargo-Crate: env_logger
@@ -50,12 +50,11 @@
  librust-env-logger-0.10+default-dev (= ${binary:Version}),
  librust-env-logger-0.10+humantime-dev (= ${binary:Version}),
  librust-env-logger-0.10+regex-dev (= ${binary:Version}),
- librust-env-logger-0.10.0-dev (= ${binary:Version}),
- librust-env-logger-0.10.0+auto-color-dev (= ${binary:Version}),
- librust-env-logger-0.10.0+color-dev (= ${binary:Version}),
- librust-env-logger-0.10.0+default-dev (= ${binary:Version}),
- librust-env-logger-0.10.0+humantime-dev (= ${binary:Version}),
- librust-env-logger-0.10.0+regex-dev (= ${binary:Version})
+ librust-env-logger-0.10.2-dev (= ${binary:Version}),
+ librust-env-logger-0.10.2+auto-color-dev (= ${binary:Version}),
+ librust-env-logger-0.10.2+color-dev (= ${binary:Version}),
+ librust-env-logger-0.10.2+default-dev (= ${binary:Version}),
+ librust-env-logger-0.10.2+humantime-dev (= ${binary:Version}),
+ librust-env-logger-0.10.2+regex-dev (= ${binary:Version})
 Description: Log implementation configured via environment variable - Rust source code
- This package contains the source for the Rust env_logger crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "env_logger"
